

@media(max-width:1700px){
.services {  max-width: 320px;}
.home-sliders::before {height: 440px;max-width: 280px;right: 127px;bottom: 89px;}
.services h3 { font-size: 18px;}
.left-admission-boxes-wrapper .left-admission-boxes:first-child { top: 63%;}

}



@media(max-width:1600px){
    h1{font-size: 33px;}
  h2 {font-size: 26px;}
   .inner-home-wrapper { padding-bottom: 80px; padding-top: unset;}
   .principal-section-inner-wrapper::before {left: 10px;}
   .principal-section-inner-wrapper {gap: 30px;}
   .about-us-main-wrapper::after {max-width: 200px;height: 200px;right: 13px;top: 50px;}
   .about-us-main-wrapper::before {position: absolute;content: "";width: 100%;max-width: 200px;height: 200px;left: 45px;bottom: -120px;}
   .programs-offered-card { max-width: 500px;}
   .programs-Offered-main-wrapper::before {width: 100%;max-width: 200px;bottom: -168px;}
   .left-header img {max-width:85px;}
   .banner-bottom{bottom: -150px;}
  .inner-home-wrapper p::before { top: -25px !important;}
   .about-us-main-wrapper { padding: 210px 0 90px;}
   .home-sliders::before {bottom: 68px;height: 325px; max-width: 210px;}
   .right-header ul li:hover .first-route {top:34px;}
   .slide1 .home-sliders::before { max-width: 200px; height: 200px;}
   .right-header ul li a, .right-header ul li span {  font-size: 15px;}
   .scrolled-header .right-header ul li a, .scrolled-header .right-header ul li span {font-size: 15px;}
   .left-header p {font-size: 24px;}
   .logo-txt span {  font-size: 15px;}
   .right-header {padding: 12px 0;}
   .right-header-sub-links a img {  max-width: 30px;}
  .scrolled-header .kannda-cnt p a {font-size: 14px;}
  .inner-home-wrapper span{padding-bottom: unset;}
  .inner-home-banner-content h2 {margin: 6px 0 0;}
  .common-btn { padding: 10px 0;}
  .inner-home-wrapper p{margin: unset;}
  .left-header a { max-width: 85px;}
  .programs-offered-content p { font-size: 16px; line-height: 1.4;}
  .inner-page-banner-wrapper { height: 350px;}
  .inner-home-banner-content { padding: 20px 40px;}
  .padSides-wrapper { gap: 20px;}
  .kannda-cnt p a , .padSides-wrapper div a {font-size: 14px;}
  .ad-link .pop-image-wrapper img {max-width: 400px;}

  
}


@media(max-width:1450px){
  h3{font-size: 26px;}
  .overiview-main-wrapper ,.principal-desk-main-wrapper{ padding: 50px 0;}
  .common-content-wrapper { padding: 15px 0 0;}
  .inner-page-content {  gap: 40px;}
  .common-design-main-wrapper {  padding: 40px 0 50px;}
  .common-content-list-wrapper h2{padding-bottom:5px;}  
  .common-content-wrapper p { margin: 5px 0 10px;}
  .study-center-card { padding: 25px 20px;}
  .study-center-main-wrapper {padding: 50px 0;}
  .alumni-main-wrapper { padding: 50px 0 30px;}
  .co-curricular-common-card h3{font-size: 20px;}
  .faculity-design-main-wrapper {padding: 50px 0;}
  .spm-law-contact-us-main-wrapper {padding: 50px 0 !important;}
  .table-container ,.management-wrapper {padding: 50px 0;} 
  .inner-home-wrapper p::before { top: -33px !important;}
  .study-center-inner-wrapper{margin-left: 55px;}
  .left-header img { max-width: 80px;}
  .left-header a { max-width: 80px;}
  .padSides p { font-size: 13px;}
}




@media(max-width:1400px){
  .services { max-width: 320px;}
.about-us-main-wrapper::after {right: -6px;top: 99px;}
.programs-Offered-main-wrapper::before {width: 100%;max-width: 170px;bottom: -174px;}
}

@media(max-width:1300px){
   .footer-top-content-inner {justify-content: center;gap: 100px;}
   .cousrses-cards {gap:50px;}
   .programs-Offered-main-wrapper::before { right: -22px;}
   .about-us-main-wrapper::after { top: 110px;}
   .prinicipals-inner-wrapper::before {width: 100%;max-width: 850px;right: 0px;}
   .prinicipals-inner-wrapper {gap: 35px;}
   .facilities-card span img { max-width: 70px;}
   .facilities-card p { font-size: 16px;}
   .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:nth-child(2) p { font-size: 16px;}
   .about-us-left {max-width: 450px;height: 400px;}
   .about-us-left-wrapper {max-width: 450px;}
   .about-us-inner-wrapper { gap: 20px;}
   .about-us-left-wrapper .excellence { max-width: 200px; height: 200px;}
   .about-us-left-wrapper .excellence span {align-items: flex-start;font-size: 34px;}
   .about-us-left-wrapper .excellence p { font-size: 18px;}
   .about-us-left-wrapper::before {width: 80px;height: 70px;}
   .about-us-left-wrapper::after{width: 80px;height: 70px;}
   .about-us-right { max-width: 580px;}
   .about-us-main-wrapper { padding: 210px 0 70px;}
   .services p { font-size: 12px;}


  }
 
 @media(max-width:1220px){  
  .programs-Offered-main-wrapper::before {  right: -35px;}
  .programs-offered-content p { font-size: 14px;}
  .about-us-main-wrapper::after {top: 129px;}
  .scrolled-header .right-header ul li a, .scrolled-header.right-header ul li span { font-size: 14px;}
  .right-header ul li a, .right-header ul li span {font-size: 13px !important;}
 }

@media(max-width:1200px){
  .services { max-width: 260px;}
  .slide1 .home-sliders::before {max-width: 150px;height: 150px;right: 198px;bottom: 97px;}
  .alumni-card::after {max-width: 40px;height: 40px;bottom: 9px;right: 20px;}
  .alumni-card::before {max-width: 40px;height: 40px;}

}



 @media(max-width:1180px){
  .register-now { max-width: 900px;}
  .facilities-card {  max-width: 246px;}
  .inner-home-banner-content::before { max-width: 555px;}
  .input-wrapper {width: 100%;}
    .content-left {max-width: 100%;}
.right-links-container-left, .right-header-sub-links {display: none;}


 }
 

 @media(max-width:1145px){
  .footer-contact-links{flex-wrap: wrap;}
  .right-header {display: none;}
  .desk-resp-ham{display: block !important;} 
  .home-sliders::before {height: 413px;max-width: 259px;}
  .latest-news-wrapper{padding: 10px 0;}
  .left-header { padding:6px 0;}
  .content-left { max-width: 100%;}
  .inner-header-wrapper{padding: unset;}
  .section-new.act-section {transition: all 1s ease;opacity: .6;position: fixed;pointer-events: visible;top: 0;z-index: 2;height: 100%;}
  .section-new {width: 100%;background: #000;opacity: 0;pointer-events: none;transition: all .9s ease;}
  .inner-header-sub-wrapper {padding:unset;}
  .scrolled-header .left-header {gap: 10px;}
  .wrapper { overflow: hidden !important;}
  .right-header-links{display: none;}
  .event-gallery a.inner-news-main {width: 150px; height: 150px;}
 }


 @media(max-width:1100px){
  .left-header img { max-width: 80px;}
  
 }
 
 @media(max-width: 1080px){
  .program-subjects-wrapper-card {
    margin: 0 auto;
  }
 }

 @media(max-width:1050px){
  .latest-en-wrapper{flex-direction: column;}
  .events-cards , .latest-news-wrapper {max-width: 100%;}
  .map-addrees-wrapper { flex-direction: column-reverse;}
  .contact-us-form-wrapper {flex-direction: column;}
  .contact-info {  max-width: 100%;}
  .contact-map {max-width: 100%;}
  .contact-us-form-left { max-width: 100%;}
  .contact.form {max-width: 100%;}
  .index-contact-us-btn{justify-content: center;}
  .contact-us-main-wrapper { padding: 60px 0 30px;}
  .social-media-wrapper {padding-top: 40px;}
  .contact-map iframe { width: 100%;max-width: 100%;}
  .contact-us-form-wrapper {padding: 40px 0 40px;}
  .social-media-wrapper { padding-top: 28px;}
  
 }

 @media(max-width:992px){
  h3{font-size: 26px;}
  .padSides p { font-size: 12px;}
  .home-sliders h2{font-size: 28px;}
  .inner-home-wrapper p {font-size: 24px;}
  .inner-home-wrapper p::before { top: -48px !important;}
  .inner-home-wrapper span {font-size: 20px;}
  .home-sliders::before {height: 380px;max-width: 250px;}
  .about-us-inner-wrapper{flex-direction: column; gap: 60px;}
  .about-us-right { max-width: 100%;}
  .about-us-right h1{text-align:start;}
  .about-us-right h1 br{display: none;} 
  .about-us-right .common-btn{justify-content:start; padding: unset;}
  .programs-offered-cards{flex-direction: column;}
  .prinicipals-inner-wrapper{flex-direction: column; gap: 5px;}
  .principals-content{max-width: 100%;}
  .principals-content p , .about-us-right p{text-align:start;}
  .principals-content h2{text-align: center;}
  .principals-content .common-btn{justify-content:start; padding: unset; }
  .services h3 {font-size: 18px;padding: unset;margin: 5px 0;}
  .services { max-width: 240px;}
  .banner-bottom{max-width: 100%;}
  .facilities-card { max-width:320px; padding: 25px 0;}
  .events-main-wrapper { padding: 120px 0 50px;}
  .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:nth-child(2) h3 { font-size: 22px;}
  .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:nth-child(2) p { font-size: 14px;}
  .register-now { max-width: 700px; flex-direction: column; padding: 20px 0;}
  .register-now h3 span { font-size: 30px;}
  .register-now .common-btn{padding: unset;}
  .facilities-cards {padding:unset; flex-wrap: wrap;}
  .contacts-inner-wrapper {justify-content: start;align-items: start;flex-direction: column;}
  .contacts-inner-wrapper .contact-details::before{display: none;}
  .facilities-card span img { max-width: 60px;}
  .inner-home-banner-content::before { max-width: 490px;}
  .sub-footer-links{flex-wrap: wrap; gap: 2px 40px;}
  .facilities-inner-wrapper {display: flex;flex-direction: column;}
  .f-cards-item-1{order: 2; }  
  .f-cards-item-2{ order: 1;}  
  .f-cards-item-3{ order: 3;}
  .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:first-child ,   .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:last-child {display: none;}
  .overiview-main-wrapper, .principal-desk-main-wrapper { padding: 30px 0 40px;}
  .about-management-main-wrapper { padding: 30px 0 40px;}
  .study-center-main-wrapper {  padding: 40px 0;}
  .study-center-card {flex-direction: column; padding: 15px 0;}
  .study-center-content h2 {text-align: center;}
  .alumni-main-wrapper { padding: 40px 0 0;}
  .program-subjects-wrapper-card{max-width: 100%;}
  .contact-details { padding-bottom:5px;}
  #to-top {right: 10px !important;}
  .study-center-content { padding: 0 20px 0 90px;}
  .scrolled-header .inner-header-wrapper { padding:unset}
  .social-media-links-l li , .address-details-wrapper span{max-width: 45px;height: 45px;}
  .address-details-wrapper span img {max-width: 25px;}
  .padSides {padding: 5px 0;}
.contact-details:nth-child(2) {border-left: unset;border-right: unset;}
.contacts-inner-wrapper {gap: unset;}
.contact-details span { justify-content: start; font-size: 18px;}
.contact-details p {text-align: start;}
.contacts-main-wrapper {padding: 10px 0;}
.contact-details p a { font-size: 14px;}
.contact-details {padding: 5px 0;}
.events-cards iframe {height: 480px !important;}
.events-card-content h3 {font-size: 20px;}
.footer-about  P {font-size: 16px;}
.extra-curricular-common-card h3 { font-size: 20px;}
.events-card { max-width: 100%;}
.services p{margin: unset;}
.inner-home-wrapper { padding-bottom: 70px;}
.slide1 .home-sliders::before {bottom: 70px;right: 100px;}
table { margin: 10px 0;}
.sub-footer-links >li>a {font-size: 16px;}
.sub-footer-links li { margin: 10px 0;}
.event-gallery {flex-wrap: wrap; justify-content: center;}
.event-gallery a.inner-news-main {width: 80px; height: 80px;}


 }



 @media(max-width:850px){
  .inner-home-banner-content::before { max-width: 400px;}
  .inner-home-wrapper p {  font-size: 20px;}
  .home-sliders h2 {  font-size: 24px;}
  .facilities-main-wrapper{padding: 40px 0 60px;}
  .facilities-card p { font-size: 14px;}
  .slide1 .home-sliders::before {max-width: 100px;height: 100px;right: 79px;bottom: 53px;}

 }




 @media (max-width:768px){
  h1 { font-size: 30px;}
  h3{font-size: 25px;}
  .inner-home-banner-content::after , .inner-home-banner-content::before , .inner-home-wrapper::before ,.inner-home-wrapper p::before{display: none;}
  .home-sliders::before {height: 300px;max-width: 200px;right: 49px;}
  .services { max-width: 200px;}
  .services p{display: none;}
  .services h3 { font-size: 14px;}
  .banner-bottom { bottom: -75px;}
  .about-us-main-wrapper { padding: 145px 0 60px;}
  .register-now { max-width: 600px; padding: 0 20px 20px;}
  .facilities-card { max-width:250px;}
  .common-content-wrapper { padding: 10px 0 ;}
  .copyrights {justify-content: center;gap:unset;flex-direction: column;}
  .inner-latest-news-main .sub-events-cards {flex-direction: column-reverse;}
  .sub-events-cards1 {flex-direction: column;}
  .inner-page-banner-wrapper {height: 300px;}
  .left-header p { font-size: 20px; line-height: 1.3;}
  .left-header a { max-width: 70px;}
  .logo-txt span {font-size: 14px;}
  .left-header img { max-width: 70px;}
  .scrolled-header .left-header p { font-size: 18px;}
  .scrolled-header .logo-txt span {  font-size: 12px;}
  .left-header { min-width: 500px;}
  .latest-en-wrapper{gap: unset;}
  .breadcrumbs {padding: 0px 20px;}
  .register-now h3{text-align: center;}
  thead th {  min-width: 200px;}
  .vsm-card .vsm-img span { max-width: 150px; height: 150px;}
  .vsm-img {max-width: 200px;height: 200px;}
  .vsm-card .vsm-img span img {max-width: 80px;}
  .services h3 {margin: 10px 0;}
  .common-design-inner-wrapper .common-btn { gap: 20px 40px;}
  .left-admission-boxes-wrapper{display: flex; justify-content: center; align-items: center; width: 100%; max-width: 100%;}
  .left-admission-boxes-wrapper .left-admission-boxes:first-child { top: unset; left: 0;}
  .left-admission-boxes { width: 100%; max-width: 50%; transform:unset; box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.2); border: unset;  top: unset; bottom: 0; border-radius: unset; background: #ffcd00;}
  .let-admission-box  br{display: none;}
  .let-admission-box  a {display: flex;align-items: center;gap:unset;text-decoration: none;flex-direction: column;justify-content: center;width: 100%;}
  .let-admission-box a span{opacity: unset;     color: #000;}
  .footer-2 {margin-bottom:64px;}
   .let-admission-box { padding: 5px 0;}
   .slide1 .home-sliders::before{display: none;}
  .faculity-design-profile span br{display: none;}
  .owl-carousel.slider-home .owl-nav {justify-content: space-between;padding: 0 20px;margin: auto 0;}
  .desk-resp-ham ul.toggle-desk {top: 56px;}
  .sage-design-img {align-items: center;flex-direction: column; gap: 30px;}
  .sage-design-img img { max-width: 200px;}
  div.pagination .page-item { font-size: 14px;}
  div.pagination {  justify-content: center; display: flex; flex-wrap: wrap;}
 


 }

@media(max-width:660px){
  .events-card{align-items: stretch; gap: 20px;}
  .events-card-content h3 {font-size: 18px;margin: 10px 0 5px;}
  .events-card-content p {font-size: 16px;margin: 0 0 10px; line-height: 1.3;}
  .principals-message-main-wrapper { padding: 60px 0;}
  .banner-icon span img {max-width: 35px;}
  .home-sliders::before {height: 270px;max-width: 150px;bottom: 50px;}
  .register-now h3 span {  font-size: 24px;}
  .register-now h3 { font-size: 16px; text-align: center;}
  .register-now { max-width: 500px;}
  .common-btn a { padding: 10px 25px;}
  .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:nth-child(2) p {  font-size: 12px;}
  .gsmk-tabination .tabs{display: -webkit-inline-box;overflow-x: scroll;width: 100%;}
}

@media(max-width:620px){
  .services { max-width: 140px;}
  .inner-home-wrapper p { font-size: 18px;}
  .home-sliders h2 { font-size: 22px; text-align: start;}
  .inner-home-wrapper span {font-size: 18px;}
  .home-sliders::before {height: 200px;max-width: 120px;bottom: 68px;right: 89px;}
}


@media(max-width:576px){
  h1{font-size: 28px;}
  h2{font-size: 25px;}
  p{font-size: 16px;}
  .inner-home-wrapper{padding-top: unset;}
  .programs-offered-content h3 {font-size: 17px;}
  .programs-offered-cards {  gap: 25px;}
  .programs-offered-inner-wrapper h2 {  padding-bottom: 20px;}
  .register-now::before{border-radius: unset;}
  .copyrights {gap: unset;justify-content: center; flex-direction: column; padding:unset}
  .sub-footer-links { gap: 0px 20px;}
  .facilities-card { max-width: 200px;}
  .testimonial-image-name span img {max-width: 90px;height: 90px;}
  .sub-footer-links >li>a {font-size: 14px;}
  .founders img , .founders span {max-width: 150px;height: 150px;}
  .founders { gap: 25px;}
  .common-content-wrapper p { margin: 8px 0;}
  .alumni-list-wrapper::before { max-width: 250px;}
  .alumni-card-content p {font-size: 16px;}
  .alumni-card::before {max-width: 40px;height: 40px;}
  .alumni-card::after{max-width: 40px; height: 40px;}
  .alumni-card {padding: 20px 20px 30px;}
  .left-header {padding: 5px 0;}
  .latest-news-inner p{text-align: start;}
  .scrolled-header .inner-header-wrapper {  padding: 5px 0;}
  .testimonials-wrapper { padding: 40px 0  85px;}
  .testimonials-main .owl-stage-outer {padding: 50px 0 20px;}
  .gallery-carsouel-wrapper { padding: 50px 0;}
  .breadcrumbs span, .breadcrumbs a { font-size: 13px;}
  .breadcrumbs-img img { max-width: 20px;}
  .breadcrumbs-img::before {max-width: 35px;height: 35px;}
  .alumni-main-wrapper {padding: 30px 0 0;}
  .common-content-list-wrapper  p {text-align: start;}
  thead th {font-size: 12px;padding: 12px;}
  .study-center-card {gap: 10px;     padding: 10px 0; position: relative;}
  .co-curricular-common-card h3 {   font-size: 18px;}
  .common-management-list-wrapper p { font-size: 24px;}
  .slide1 .home-sliders::before { bottom: 77px;}
  .table-container ,.management-wrapper {padding: 30px 0;}
  .set-institute-sec {  padding-top: 10px;}
  .contact-us-main-wrapper {padding: 40px 0 20px;}
  .contact-us-form-left h2, .contact-info h2 { font-size: 22px;}
  .input-wrapper {width: 100%;}
  .study-center-content {padding: 150px 20px 20px;}
  .study-center-inner-wrapper {margin-left:unset;}
  .study-center-img {top: 15px;bottom: unset;margin: auto;left: 0;right: 0;}
  .contact.form {padding: unset;}
  .latest-en-wrapper{padding-top: unset;}
  .breadcrumbs-img::before {border: 2px dashed #fff;}
  .sub-events-content h2 {font-size: 20px;}
  .sub-events-content p{margin: 5px 0; font-size: 15px;}
  .latest-news-main-wrapper {padding: 40px 0 20px;}
  /* .inner-page-banner-wrapper{background: url(../images/inner-banners/inner-res.webp) no-repeat center center/cover !important;} */
  .inner-page-banner-wrapper {height: 250px;}  
  .about-us-left-wrapper .excellence {max-width: 160px;height: 160px;}
  .about-us-left-wrapper .excellence span {font-size: 24px;}
  .about-us-left-wrapper .excellence p { font-size: 14px;}
  .sub-footer-links li {margin: 5px 0;}
  .about-us-left-wrapper::before ,.about-us-left-wrapper::after{width: 70px;height: 60px;}
  .about-us-left {max-width: 400px;height: 350px;}
  .about-us-left-wrapper {max-width: 400px;}
  .about-us-left-wrapper { max-width: 400px;}
  .about-us-left {max-width: 400px;height: 350px;}
  .footer-about  P {font-size: 14px;}
  .social-media-links li a span {font-size: 30px;}
  .breadcrumbs { gap: 10px;}
  .margin-h1{margin: unset;}
  .principals-content p, .about-us-right p {text-align: justify;}
  .principals-content .common-btn { justify-content: center;}
  .faculty-coursel span {font-size: 16px;text-align: center;margin: 0 70px; font-weight: 500;}
  .latest-evnets-main-wrapper {  padding: 20px 0 !important;}
  .contact-info >span {font-size: 18px;padding: 0 0 10px 30px;}
  .map-addrees-wrapper { gap: 50px;}
  .user-box label, .user-box-readonly label {font-size: 18px;}
  .social-media-wrapper { padding-top: 20px;}
  .user-box input, .user-box-readonly input, .user-box select {padding: 15px 0 10px 0;}
  .extra-curricular-common-card h3 { font-size: 16px;}
  .extra-curricular-common-card p {font-size: 15px;text-align: center;}
  .students-achievements-card-img img {max-width: 180px;height: 180px;}
  .students-achievements-card-content h3 {font-size: 20px;}
  .students-achievements-main-wrapper {padding: 40px 0;}
  .annual-report-card .download-link {width: 40px;height: 40px;}
  .annual-report-card .download-link img {width: 18px;height: 18px;}
  .annual-report-wrapper h2 {margin: 0 0 20px;}


  
  
  
  
}




@media(max-width:480px){
  h1{font-size: 25px; margin: 0 0 10px;}
  h2{font-size: 23px;}
  p{font-size: 16px;} 
  .programs-Offered-main-wrapper {padding: 25px 0 40px;}
  .about-us-left{max-width: 400px;}
  .about-us-left .about-us-left-img:last-child  div:first-child img {max-width: 200px;height: 200px;}
  .about-us-left .about-us-left-img:first-child div:last-child span {max-width: 40px;height: 40px;}
  .about-us-left .about-us-left-img:first-child div:last-child span img { max-width: 30px;}
  .about-us-left .about-us-left-img:first-child div:last-child {gap:8px;}
  .about-us-left .about-us-left-img:first-child div:last-child p {font-size: 12px;}
  .marquee-scolling { font-size: 16px !important;}
  .programs-offered-card { max-width: 400px;}
  .left-header p {  font-size: 18px;}
  .scrolled-header .left-header p { font-size: 18px;}
  .events-card-img{display: none !important;}
  .events-cards { padding-top:unset;}
  .events-main-wrapper {  padding: 100px 0 30px;}
  .principals-message-main-wrapper { padding: 50px 0;}
  .logo-txt span { font-size: 13px;}
 .social-media-links li a span {font-size: 30px;}
 .facilities-card {max-width: 170px;}
 .testimonial-card > p { font-size: 15px;}
 .footer-logo-name {font-size: 22px !important;}
 .common-design-main-wrapper {padding:30px 0 40px;}
 .common-content-wrapper h2 {margin: 10px 0 0;}
 .alumni-list-wrapper::before { max-width: 200px;}
 .contact-details span {font-size: 18px;}
 .footer-about  P {margin: 5px 0 10px; font-size: 14px;}
 .footer-top-content { padding: 20px 0 10px;}
 .register-now{border-radius: unset;}
 .overiview-main-wrapper, .principal-desk-main-wrapper {padding: 25px 0 30px;}
 .trustee-details p b {font-size: 18px;}
 .achievements-main-wrapper {padding: 25px 0;}
 thead th {font-size: 14px;padding: 13px; padding: 5px ;}
 .faculity-design-main-wrapper { padding: 40px 0;}
 .common-content-list-wrapper ul li { font-size: 15px;}
 .study-center-main-wrapper {padding: 30px 0;}
 .spm-law-contact-us-main-wrapper { padding: 40px 0 !important;}
 .scrolled-header .left-header { max-width: 360px;}
 .copyrights p a, .copyrights p {font-size: 11px !important; text-align: center;}
 .faculty-coursel span {margin: 0 50px;font-size: 14px;bottom: 45px;padding: 7px;}
 .programs-offered-img{display: none;}
 .programs-offered-content {max-width: 100%; border-radius: 10px;}
 .programs-offered-card{height:280px;}
 .breadcrumbs span, .breadcrumbs a { font-size: 11px;}
 .breadcrumbs-img img {max-width: 18px;}
 .breadcrumbs-img::before {max-width: 30px;height: 30px;}
 .breadcrumbs{gap: 15px;}
 .desk-resp-ham .sidebar ul.menu li span { font-size: 16px;}
 .padSides p {  font-weight: 400; font-size: 11px; line-height: 1.4;}

 .slider {height: calc(100vh - 210.8px);}
 .latest-news-inner p {font-size: 16px;}
 .inner-page-banner-wrapper {  height: 260px;}
 .h2-sub-heading::before { top: 4px;}
 .common-content-list-wrapper ul li::before, .program-subjects-wrapper-card ul li:before, .extra-curricular-common-card ul li::before, .common-ul li::before {max-width: 16px;height: 16px; top: 13px;}
 #to-top img { max-width: 40px;}
 .desk-resp-ham ul.toggle-desk {min-height:30px;width: 28px;}
 .inner-home-banner-content {padding: 25px 30px;}
 .inner-home-wrapper p { text-align: start;}
  .home-sliders h2 {font-size: 20px;margin: 10px 0 0;}
  .latest-news-inner { padding: 40px 15px;}
  .inner-home-wrapper { justify-content: start; align-items: start; padding-top: 40px;}
  .register-now h3 span {font-size: 22px;}
  .about-us-left { max-width: 350px; height: 300px;}
  .about-us-left-wrapper { max-width: 350px;}
  .about-us-left-wrapper::before, .about-us-left-wrapper::after { width: 50px; height: 40px;}
  .about-us-left-wrapper .excellence {max-width: 120px;height: 120px;}
  .about-us-left-wrapper .excellence span { font-size: 20px;}
  .about-us-left-wrapper .excellence p {  font-size: 12px;}
  .breadcrumbs {padding:0 10px; border-radius: 5px;}
  .events-card-content p { font-size: 14px;}
  .about-us-right h1 { font-size: 22px;}
   .breadcrumbs-img {width: 30px;height: 30px;}
   .common-design-img{padding-bottom: unset;}
   .address-details-wrapper a {font-size: 13px;}
   .testimonial-name > p {font-size: 18px;}
   .gallery-carsouel-wrapper .gallery-wrap .owl-carousel .owl-nav button { max-width: 40px; max-height: 40px;}
   .gallery-carsouel-wrapper .owl-nav svg {font-size: 20px;}
   .gallery-carsouel-wrapper {padding: 30px 0;}
     .vsm-card .vsm-img span { max-width: 120px; height: 120px;}
  .vsm-img {max-width:170px;height:170px;}
  .vsm-card .vsm-img span img {max-width: 60px;}
  .points li a {font-size: 16px;}
  .points li::before {max-width: 15px;height: 15px;left: 0;top: 4px;}
  .vani-sct {padding: 20px 0 0;}
  .points li {padding-left: 25px;}
  .common-content-list-wrapper ul li {padding: 10px 0 10px 25px;}
 .ad-link h3{font-size: 20px;}
 .facilities-inner-wrapper .facilities-cards:nth-child(2) .facilities-card:nth-child(2) h3{padding-bottom: unset;}
 .gallery-carsouel-wrapper h2 {padding-bottom: 15px;}
 .h3-inner-page { font-size: 20px;}
 .principal-desk-wrapper-content {padding-top: 10px;}
 .common-management-wrapper h2 { font-size: 24px;}
 .common-content-list-wrapper > p {margin: unset;}
 .common-design-main-btm-sapceing-wrapper{padding: 30px 0 20px !important;}
 .other-facilities-card-img img {height: 300px;}
 .other-facilities-card {padding: 25px 0;}
 .alumni-list-wrapper  .alumni-card{margin: 100px auto 60px;}
.footer-logo span img{max-width: 90px;}
.let-admission-box  a img {width: 33px;}
.let-admission-box a span{font-size: 10px;}
.footer-2 {margin-bottom:59px;}
.tooltip , .kannda-cnt p a{font-size: 14px;}
.sage-design-img img { max-width: 180px;}
.placement-head-wrapper a, .placement-head-wrapper p { font-size: 14px !important;}
.placement-head-wrapper  h3 { font-size: 22px;}
.visitor-counter span { font-size: 16px;}
.visitor-counter img {width: 100%;max-width: 70px;}

  


}


@media(max-width:420px){
  .inner-home-wrapper p {font-size: 16px;margin: unset;}
  .banner-bottom .services:first-child ,.banner-bottom .services:last-child{border-radius: unset;}
  .services{padding:15px 10px}
  .services h3 { margin: 0;}
  .home-sliders::before {bottom: 22px; right: 0;}
  .register-now h3 span { font-size: 20px;}
  .register-now h3 span { font-size: 16px;}
  .services {max-width: 120px;}
  .services h3 {font-size: 12px;}
  .banner-icon span img {  max-width: 28px;}
  .inner-home-wrapper span {font-size: 16px;}
  .left-header ,.scrolled-header .left-header{ max-width: 320px;}
  .scrolled-header .desk-resp-ham ul.toggle-desk {bottom: unset;top:22px;}
  .facilities-card span img {  max-width: 45px;}
  .facilities-card p { font-size: 13px;}
  .facilities-card {  max-width: 150px;}
  .about-us-left {max-width: 360px;}
  .about-us-left .about-us-left-img:last-child  div:first-child img {max-width:160px;height:160px;}
  .breadcrumbs-img::before {max-width: 30px;height: 30px;}
  .breadcrumbs-img img {max-width: 18px;}
  .breadcrumbs{gap:5px;}
  .common-management-list-wrapper p { font-size: 22px;}
  .slide1 .home-sliders::before {bottom: 50px;right: 15px;}
  .left-header img , .scrolled-header  .left-header img , .left-header a{max-width: 60px;}
  .left-header {gap: 5px}
  .left-header p { font-size: 16px; line-height: 1;}
  .logo-txt span {font-size: 12px;}
  .scrolled-header .left-header a {max-width: 60px;}
  .left-header img, .scrolled-header  .left-header img {max-width: 60px;}
  .scrolled-header .left-header p {font-size: 16px;}
  .scrolled-header .logo-txt span { font-size: 12px;}
  .services {max-width: 112px;}
  .facilities-card {padding: 5px 0;}
  .clk-opens{font-size: 14px !important;}
  .ad-link a img{width: 100%; max-width: 100px;}
  .about-us-main-wrapper {padding: 130px 0 60px;}
  .footer-about  P { font-size: 13px;}
  .common-management-wrapper h2 { font-size: 22px;}
  .desk-resp-ham ul.toggle-desk { top: 47px;}
  .desk-resp-ham ul.toggle-desk { margin: 0 15px;}

 
}


@media(max-width:390px){
  h1 {font-size: 24px;}
  h2 {font-size: 22px;}
  .programs-offered-content h3 {font-size: 16px;}
  .programs-offered-content p {font-size: 15px;}
  .common-content-wrapper { padding: 5px 0  !important}
  .social-media-links li a span { font-size: 25px;}
  .left-header, .scrolled-header .left-header { max-width: 300px;}
  .breadcrumbs span, .breadcrumbs a {font-size: 9px;}
  .inner-header-wrapper .fluid-container {padding: 0 10px;}
  .ad-link >a {margin-bottom: 10px !important;}
  .ad-link p { font-size: 14px !important; }
  .common-btn a {font-size: 15px;}
  .contact-details p {font-size: 14px;}
  .contact-details span {font-size: 17px;}

}


@media(max-width:370px){
  .padSides p { font-size: 11px;}
  .logo-txt span { font-size: 12px;}
  .left-header img, .scrolled-header  .left-header img {max-width: 55px;}
  .left-header img, .scrolled-header  .left-header img, .left-header a {max-width: 55px;}
  .inner-home-wrapper { padding-top: 20px;}
  .placement-head-wrapper a, .placement-head-wrapper p { font-size: 13px !important;}

}



@media(max-width:355px){
.left-header img, .scrolled-header  .left-header img, .left-header a {  max-width: 50px;}
.left-header p {font-size: 15px;}
.scrolled-header .left-header p { font-size: 15px;}
.scrolled-header .logo-txt span {font-size: 11px;}
.ad-link h3 {font-size: 18px;}
.ad-link a img { max-width: 90px;}
.ad-link p a { font-size: 20px;}
.ad-link p {font-size: 13px !important;}
h2 {font-size: 21px;}
h1 {font-size: 23px;}
.footer-logo-name { font-size: 21px !important;}
p { font-size: 15px;}
.trustee-details span {font-size: 15px;}
.trustee-details p b {font-size: 17px;}
.alumni-card-content p {font-size: 15px;}


}